format = 2
pkgname = alure
pkgbase = alure
pkgver = 1.2-11.0
pkgarch = i686
pkgbuild_sha256sum = f2e1fd5db9a9ca1b32dd25d6dfcfb25f58d49c516e38cf864325a42493f0ba07
packager = TasosSah <arch32@tasossah.com>
builddate = 1720578505
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-200-g92d8d12
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = alsa-lib-1.2.12-1.0-i686
installed = alsa-topology-conf-1.2.5.1-3.0-any
installed = alsa-ucm-conf-1.2.12-1.0-any
installed = archlinux32-keyring-20240131-5.1-any
installed = argon2-20190702-5.0-i686
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.1-3.2-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = base-devel-1-1.1-any
installed = bash-5.2.026-5.0-i686
installed = binutils-2.42+r91+g6224493e457-1.1-i686
installed = bison-3.8.2-6.0-i686
installed = brotli-1.1.0-2.2-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.101.1-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = cmake-3.29.3-1.0-i686
installed = coreutils-9.5-1.1-i686
installed = cppdap-1.58.0-2.0-i686
installed = cryptsetup-2.7.3-1.0-i686
installed = curl-8.8.0-1.0-i686
installed = db5.3-5.3.28-5.0-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-2.1-i686
installed = dbus-broker-units-36-2.1-i686
installed = debugedit-5.0-6.0-i686
installed = default-cursors-2-1.0-any
installed = device-mapper-2.03.24-1.0-i686
installed = diffutils-3.10-1.0-i686
installed = dumb-2.0.3-3.3-i686
installed = e2fsprogs-1.47.1-4.0-i686
installed = expat-2.6.2-1.1-i686
installed = fakeroot-1.35-1.0-i686
installed = file-5.45-1.1-i686
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.10.0-1.0-i686
installed = flac-1.4.3-1.0-i686
installed = flex-2.6.4-5.0-i686
installed = fluidsynth-2.3.5-1.0-i686
installed = gawk-5.3.0-1.0-i686
installed = gc-8.2.6-1.0-i686
installed = gcc-14.1.1+r58+gfc9fb69ad62-1.1-i686
installed = gcc-libs-14.1.1+r58+gfc9fb69ad62-1.1-i686
installed = gdbm-1.23-2.0-i686
installed = gettext-0.22.5-1.0-i686
installed = glib2-2.80.3-2.0-i686
installed = glibc-2.39+r52+gf8e4623421-1.1-i686
installed = gmp-6.3.0-2.0-i686
installed = gnupg-2.4.5-1.0-i686
installed = gnutls-3.8.5-1.0-i686
installed = gpgme-1.23.2-1.0-i686
installed = grep-3.11-1.1-i686
installed = groff-1.23.0-6.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.13-2.0-i686
installed = hicolor-icon-theme-0.18-1.0-any
installed = hidapi-0.14.0-2.0-i686
installed = hwdata-0.383-1.0-any
installed = iana-etc-20240612-1.0-any
installed = icu-75.1-1.0-i686
installed = jack2-1.9.22-1.1-i686
installed = jansson-2.14-4.0-i686
installed = json-c-0.17-1.0-i686
installed = jsoncpp-1.9.5-2.0-i686
installed = kbd-2.6.4-1.0-i686
installed = keyutils-1.6.3-2.0-i686
installed = kmod-32-1.0-i686
installed = krb5-1.21.2-2.0-i686
installed = lame-3.100-4.0-i686
installed = libarchive-3.7.4-1.4-i686
installed = libassuan-2.5.7-2.0-i686
installed = libasyncns-1:0.8+r3+g68cd5af-2.0-i686
installed = libcap-2.70-1.0-i686
installed = libcap-ng-0.8.5-2.1-i686
installed = libdrm-2.4.122-1.0-i686
installed = libedit-20240517_3.1-1.0-i686
installed = libelf-0.191-3.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.6-1.0-i686
installed = libgcrypt-1.11.0-2.0-i686
installed = libglvnd-1.7.0-1.1-i686
installed = libgpg-error-1.49-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libinstpatch-1.1.6-2.0-i686
installed = libisl-0.26-2.0-i686
installed = libksba-1.6.7-1.0-i686
installed = libldap-2.6.8-1.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libnghttp2-1.62.1-1.0-i686
installed = libnghttp3-1.4.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libogg-1.3.5-2.0-i686
installed = libomxil-bellagio-0.9.3-4.1-i686
installed = libp11-kit-0.25.3-1.0-i686
installed = libpciaccess-0.18.1-2.0-i686
installed = libpipewire-1:0.3.79-2.0-i686
installed = libpsl-0.21.5-2.0-i686
installed = libpulse-16.1-7.0-i686
installed = libsamplerate-0.2.2-2.0-i686
installed = libsasl-2.1.28-4.0-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsndfile-1.2.2-2.0-i686
installed = libssh2-1.11.0-1.0-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.19.0-2.0-i686
installed = libtirpc-1.3.4-1.0-i686
installed = libtool-2.5.0+1+g38c166c8-1.0-i686
installed = libunistring-1.2-1.0-i686
installed = libusb-1.0.27-1.0-i686
installed = libuv-1.48.0-2.1-i686
installed = libverto-0.3.2-5.0-i686
installed = libvorbis-1.3.7-3.0-i686
installed = libx11-1.8.9-1.0-i686
installed = libxau-1.0.11-3.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcrypt-4.4.36-1.0-i686
installed = libxcursor-1.2.2-1.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxfixes-6.0.1-2.0-i686
installed = libxml2-2.13.1-1.1-i686
installed = libxrender-0.9.11-2.0-i686
installed = libxshmfence-1.3.2-2.0-i686
installed = libxxf86vm-1.1.5-2.0-i686
installed = linux-api-headers-6.7-1.1-any
installed = llvm-libs-17.0.6-5.0-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-i686
installed = lz4-1:1.9.4-3.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mesa-1:24.0.7-3.0-i686
installed = mpfr-4.2.1-3.0-i686
installed = mpg123-1.32.6-1.0-i686
installed = ncurses-6.5-3.0-i686
installed = nettle-3.10-1.0-i686
installed = npth-1.7-1.0-i686
installed = openal-1.21.1-3.0-i686
installed = openssl-3.3.1-1.1-i686
installed = opus-1.5.2-1.0-i686
installed = p11-kit-0.25.3-1.0-i686
installed = pacman-6.1.0-3.6-i686
installed = pacman-mirrorlist-20240616-1.2-any
installed = pam-1.6.1-2.1-i686
installed = pambase-20230918-1.0-any
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.43-4.0-i686
installed = perl-5.38.2-1.0-i686
installed = pinentry-1.2.1-2.0-i686
installed = pkgconf-1.8.1-1.0-i686
installed = popt-1.19-1.0-i686
installed = portaudio-1:19.7.0-2.0-i686
installed = readline-8.2.010-1.0-i686
installed = rhash-1.4.4-1.0-i686
installed = sdl2-2.30.3-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.16.0-1.0-i686
installed = sqlite-3.46.0-1.0-i686
installed = sudo-1.9.15.p5-1.0-i686
installed = systemd-256.1-1.0-i686
installed = systemd-libs-256.1-1.0-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1-2.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tzdata-2024a-2.1-i686
installed = util-linux-2.40.1-1.1-i686
installed = util-linux-libs-2.40.1-1.1-i686
installed = wayland-1.22.0-1.0-i686
installed = which-2.21-6.2-i686
installed = xcb-proto-1.17.0-2.0-any
installed = xorgproto-2024.1-2.0-any
installed = xz-5.6.2-1.0-i686
installed = zlib-1:1.3.1-2.0-i686
installed = zstd-1.5.6-1.0-i686
